New Search

SUSE-SU-2014:1650-1 -- Security update for flash-player (important)

oval:org.mitre.oval:def:28571

This flash-player security update fixes the following issues: * Security update to 11.2.202.425 (bnc#909219): o APSB14-27 CVE-2014-0580 CVE-2014-0587 CVE-2014-8443 CVE-2014-9162 CVE-2014-9163 CVE-2014-9164 Security Issues: * CVE-2014-0580 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0580> * CVE-2014-0587 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0587> * CVE-2014-8443 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8443> * CVE-2014-9162 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9162> * CVE-2014-9163 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9163> * CVE-2014-9164 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9164>

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Desktop 11
Class:
patch
Reference(s):
  • SUSE-SU-2014:1650-1
  • CVE-2014-0580
  • CVE-2014-0587
  • CVE-2014-8443
  • CVE-2014-9162
  • CVE-2014-9163
  • CVE-2014-9164
Product(s):
  • flash-player